RubyGems Navigation menu

binda 0.1.11

A modular CMS for Ruby on Rails 5 with an intuitive out-of-the-box interface to manage and customize components. Use Binda if you want to speed up your setup process and concentrate directly on what your application is about. Please read the documentation for more information and a quick start guide.

Versions:

  1. 0.1.11 - November 22, 2018 (1.29 MB)
  2. 0.1.10 - September 17, 2018 (1.29 MB)
  3. 0.1.9 - May 18, 2018 (1.29 MB)
  4. 0.1.8 - March 26, 2018 (1.29 MB)
  5. 0.1.7 - March 06, 2018 (1.29 MB)
Show all versions (26 total)

Runtime Dependencies (16):

aasm < 4.13, >= 4.11
ancestry < 3.1, >= 2.1
bourbon = 4.3.4
carrierwave < 1.3, >= 0.10
devise < 4.5, >= 4.1
devise-i18n ~> 1.4
friendly_id < 5.4, >= 5.1
jquery-rails ~> 4.3
jquery-ui-rails < 6.1, >= 5.0
kaminari ~> 1.0
mini_magick < 4.9, >= 4.5
rails < 5.3, >= 5.0
sass-rails ~> 5.0
simple_form < 4.1, >= 3.3
tinymce-rails <= 4.8, >= 4.1
tinymce-rails-langs ~> 4.20160310

Development Dependencies (18):

autoprefixer-rails < 8, ~> 7.1
bullet < 6, >= 5.6
capybara < 3, >= 2.14
database_cleaner < 2, >= 1.6
generator_spec ~> 0.9.4
github-markup < 2.1, >= 1.6
listen ~> 3.1
mry ~> 0.52
pg < 1.0, >= 0.21
pry-rails ~> 0.3.5
redcarpet ~> 3.4
rspec-rails < 3.8, >= 3.5
rubocop ~> 0.52.1
selenium-webdriver < 4, ~> 3.5
travis ~> 1.8
yard < 1.0, > 0.9.11
yard-activesupport-concern < 0.1, ~> 0.0.1

Owners:

Authors:

  • Alessandro Barbieri

SHA 256 checksum:

257169829646dc2b76673d81982b7bbd344686a57e11d35f033c10ca51a4b558

Total downloads 30,568

For this version 2,581

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.1

Links: